local fn = _gn(0x8AC1D721B2097B6E)
--- The higher the multiplier the less the engine renders culls (https://docs.unity3d.com/Manual/OcclusionCulling.html)
function Global.SetPedCullRange(ped, p1, p2)
	return _in2(fn, ped, p1, p2)
end
